folder: hhVX2G8bxhMshf0M
name: Calculateur
type: ability
_id: tF1w6c1e8oX04Xd7
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Lorsqu’il prend part à une Action coordonnée au sein d’un Groupe, le
    personnage gagne 1D d’Effort et de Sang-Froid s’il se met en dehors de toute
    action dangereuse et que le reste du Groupe rencontre des obstacles
    dangereux. Il doit faire des efforts pour se placer dans une situation
    sûre.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498749
  modifiedTime: 1785775498749
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!tF1w6c1e8oX04Xd7'

